ability_mods:
  cha_mod: 2
  con_mod: 5
  dex_mod: 4
  int_mod: 4
  str_mod: 4
  wis_mod: 6
ac: 26
ac_special: null
alignment: LE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A stygira in an area of bright light is __sickened 1__.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Light Sickness
  range: null
  raw_description: '**Light Sickness** A stygira in an area of bright light is __sickened
    1__.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Withered hermits wrapped in tattered rags, these scarred, eyeless creatures
  command strange secrets of the earth and interpret the fateful energies of the subterranean
  depths. In some regions, stygiras are worshipped as seers or even gods, although
  they lack the ability to grant spells to clerics and are often not aware of their
  worshippers at all. In other areas, they have strange ties to the ancient empires
  of the __cyclopes__, often dwelling in the oversized ruins those creatures left
  behind long ago. To many stygiras, gemstones harvested from ancient cyclopean mosaics
  have even greater magical properties than other crystals.




  Although technically blind, stygiras do have vestigial eyes hidden beneath the stony,
  scarred flesh of their faces. Capable of sensing bright lights even through their
  scars, stygiras are sickened and distracted by these flashing glimpses, so they
  keep to their caves during the day and wander into the world above only after nightfall.
  Far from benevolent, they seek out unwary travelers or explorers to capture and
  reduce them down to the base chemicals and supernatural humors the stygiras require
  to infuse gemstones with the capacity to give them sight and magical power.




  **__Recall Knowledge - Fey__ (__Nature__)**: DC 23'
hp: 80
hp_misc: null
immunities:
- paralyzed
- petrified
- visual
items:
- gemstone
languages:
- Aklo
- Cyclops
- Jotun
- Terran
level: 7
melee:
- action_cost: One Action
  damage:
    formula: 2d6+10
    type: slashing
  name: claw
  plus_damage:
  - formula: null
    type: stone curse
  to_hit: 17
  traits:
  - agile
name: Stygira
perception: 17
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The stygira holds aloft a gem and gazes into the mind of a creature
    within 30 feet, infusing the creature's thoughts with visions of the creature's
    own dead body slowly petrifying. The creature must succeed at a DC 25 Will save
    or become __frightened 1__ (frightened 2 on a critical failure).
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Gem Gaze
  range: null
  raw_description: '**Gem Gaze**   (__emotion__, __fear__, __mental__, __primal__)
    The stygira holds aloft a gem and gazes into the mind of a creature within 30
    feet, infusing the creature''s thoughts with visions of the creature''s own dead
    body slowly petrifying. The creature must succeed at a DC 25 Will save or become
    __frightened 1__ (frightened 2 on a critical failure).'
  requirements: null
  success: null
  traits:
  - emotion
  - fear
  - mental
  - primal
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Wounds dealt by the stygira's claws leave the flesh bleached of color
    and turn the blood that runs from them dark gray. Each time a creature is damaged
    by the stygira's claw Strike, it must succeed at a DC 25 Fortitude save or become
    permanently __slowed 1__ (slowed 2 on a critical failure) as its flesh stiffens
    like stone. If a creature is reduced to 0 Hit Points from the stygira's claw Strike
    and fails the saving throw against stone curse, it is __petrified__. A creature
    that spends 8 hours in direct sunlight can attempt a new saving throw to remove
    the effects of stone curse, even if it has been petrified.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Stone Curse
  range: null
  raw_description: '**Stone Curse** (__curse__, __primal__, __transmutation__) Wounds
    dealt by the stygira''s claws leave the flesh bleached of color and turn the blood
    that runs from them dark gray. Each time a creature is damaged by the stygira''s
    claw Strike, it must succeed at a DC 25 Fortitude save or become permanently __slowed
    1__ (slowed 2 on a critical failure) as its flesh stiffens like stone. If a creature
    is reduced to 0 Hit Points from the stygira''s claw Strike and fails the saving
    throw against stone curse, it is __petrified__. A creature that spends 8 hours
    in direct sunlight can attempt a new saving throw to remove the effects of stone
    curse, even if it has been petrified.'
  requirements: null
  success: null
  traits:
  - curse
  - primal
  - transmutation
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 10
  type: physical (except adamantine)
ritual_lists: null
saves:
  fort: 15
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 13
  ref_misc: null
  will: 19
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 'As long as the stygira holds a gemstone, they can see through the
    gem with __darkvision__ and the effects of __true seeing__. The stygira is __blind__
    when they are not holding a gem in a hand.


    '
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Gemsight
  range: null
  raw_description: '**Gemsight** As long as the stygira holds a gemstone, they can
    see through the gem with __darkvision__ and the effects of __true seeing__. The
    stygira is __blind__ when they are not holding a gem in a hand.


    '
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +17
- gemsight
size: Medium
skills:
- bonus: 15
  misc: null
  name: 'Athletics '
- bonus: 15
  misc: null
  name: 'Deception '
- bonus: 17
  misc: null
  name: 'Gem Lore '
- bonus: 17
  misc: null
  name: 'Nature '
- bonus: 17
  misc: null
  name: 'Occultism '
source:
- abbr: Bestiary 2
  page_start: 255
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists:
- dc: 25
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: clairvoyance
      requirement: null
    - frequency: null
      name: read omens
      requirement: null
    - frequency: null
      name: shape stone
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: clairaudience
      requirement: null
    - frequency: null
      name: earthbind
      requirement: null
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: augury
      requirement: null
    - frequency: null
      name: undetectable alignment
      requirement: null
  - heightened_level: 4
    level: 0
    spells:
    - frequency: null
      name: know direction
      requirement: null
    - frequency: null
      name: read aura
      requirement: null
  to_hit: null
traits:
- LE
- Medium
- Earth
- Fey
type: Creature
weaknesses:
- amount: 5
  type: cold iron
